	/*CALL CX CNX*/
//if((by > 0xbf) && (by == 0xcd || byl == 4 || byl == 0xc)) {

 int call_c_n(int by, float *lap)
 {
  int condition_flag;
  *lap = 9.0 / 3.0;
  condition_flag = (by == 0xcd) ? 1 : trans(by);
  if(condition_flag) {
	*lap = 18.0 / 3.0;
	push_word(rpc + 3);
	rpc = (memr(rpc + 2) * 0x100) + memr(rpc + 1) - 1;
  }
  else rpc += 2;
  return(0);
 }

